<?php
###############################################################################
##                                                                           ##
## phpBB Fetch All - A modification to phpBB that displays data from the     ##
##                   forum on any page of a website.                         ##
## ------------------------------------------------------------------------- ##
## A portal example file.                                                    ##
##                                                                           ##
###############################################################################
##                                                                           ##
## Authors: Volker 'Ca5ey' Rattel <webmaster@phpbbfetchall.com>              ##
##          http://www.phpbbfetchall.com/                                    ##
##                                                                           ##
## This file is free software; you can redistribute it and/or modify it      ##
## under the terms of the GNU General Public License as published  by the    ##
## Free Software Foundation; either version 2, or (at your option) any later ##
## version.                                                                  ##
##                                                                           ##
## This file is distributed in the hope that it will be useful, but WITHOUT  ##
## ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or     ##
## FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for  ##
## more details.                                                             ##
##                                                                           ##
###############################################################################

//
// This path points to the directory where phpBB is installed. Do
// not enter an URL here. The path must end with a trailing
// slash.
//
// Examples:
// forum in /aaa/bbb/ccc/ and script in /aaa/bbb/ccc/
// --> $phpbb_root_path = './';
// forum in /aaa/bbb/ccc/ and script in /aaa/bbb/
// --> $phpbb_root_path = './ccc/';
// forum in /aaa/bbb/ccc/ and script in /aaa/bbb/ddd/
// --> $phpbb_root_path = '../ccc/';
//

$phpbb_root_path = 'phpbb/';

define ('IN_PHPBB', true);

if (!file_exists($phpbb_root_path . 'extension.inc'))
{
	die ('<tt><b>phpBB Fetch All:</b>
		$phpbb_root_path is wrong and does not point to your forum.</tt>');
}

//
// phpBB related files
//

include_once ($phpbb_root_path . 'extension.inc');
include_once ($phpbb_root_path . 'common.' . $phpEx);
include_once ($phpbb_root_path . 'includes/bbcode.' . $phpEx);

//
// Fetch All related files - we do need all these because the portal is a
// huge example
//

include_once ($phpbb_root_path . 'mods/phpbb_fetch_all/common.' . $phpEx);
include_once ($phpbb_root_path . 'mods/phpbb_fetch_all/stats.' . $phpEx);
include_once ($phpbb_root_path . 'mods/phpbb_fetch_all/users.' . $phpEx);
include_once ($phpbb_root_path . 'mods/phpbb_fetch_all/polls.' . $phpEx);
include_once ($phpbb_root_path . 'mods/phpbb_fetch_all/posts.' . $phpEx);
include_once ($phpbb_root_path . 'mods/phpbb_fetch_all/forums.' . $phpEx);

//
// start session management
//

$userdata = session_pagestart($user_ip, PAGE_INDEX);
init_userprefs($userdata);

//
// since we are demonstrating span pages we need to set the page offset
//

if (isset($HTTP_GET_VARS['start']) or isset($HTTP_POST_VARS['start']))
{
	$CFG['posts_span_pages_offset'] = isset($HTTP_GET_VARS['start'])
	? $HTTP_GET_VARS['start'] : $HTTP_POST_VARS['start'];
	if (!intval($CFG['posts_span_pages_offset']))
	{
		$CFG['posts_span_pages_offset'] = 0;
	}
}

// fetch new posts since last visit
$new_posts = phpbb_fetch_new_posts();

// fetch user online, total posts, etc
$stats = phpbb_fetch_stats();

// fetch online users
$online = phpbb_fetch_online_users();

// fetch five users by total posts
$top_poster = phpbb_fetch_top_poster();

// fetch a random user
$random_user = phpbb_fetch_random_user();

// fetch forum structure
$forums = phpbb_fetch_forums();

// fetch user of a specific group
// This function is disabled because fetching without a specific
// user group can produces a lot of results (all registered users)
// and this may result in an internal server error. If you want to
// use this feature please specify the group id.
#$member = phpbb_fetch_users();

// fetch a poll
$poll = phpbb_fetch_poll();

// fetch a single topic by topic id
// You will need to specify a certain topic id to use this function.
// The first post of that topic will be displayed in a box to the upper right.
#$topic = phpbb_fetch_topics();

// fetch latest postings
$CFG['posts_trim_topic_number'] = 47;
$recent = phpbb_fetch_posts(11, POSTS_FETCH_LAST);

// fetch postings
$CFG['posts_trim_topic_number'] = 0;
$CFG['posts_limit'] = 4;
$CFG['posts_span_pages']        = true;
$news = phpbb_fetch_posts(8);

// fetch achivements topics
$CFG['posts_trim_topic_number'] = 0;
$CFG['posts_limit'] = 1;
$achievements = phpbb_fetch_posts(13, POSTS_FETCH_FIRST);

// fetch Ammouncements topics
$CFG['posts_trim_topic_number'] = 0;
$CFG['posts_limit'] = 1;
$announcements = phpbb_fetch_posts(12, POSTS_FETCH_FIRST);

//
// disconnect from the database
//

phpbb_disconnect();

?>
<html>
<head>
<title>Malice - Guild.org</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.style1 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D9DEE3;
}
.style12 {color: #ACFFF8; font-size: 15px; }
.style14 {font-size: 12px; font-family: "Times New Roman", Times, serif;}
.style2 {	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
.style22 {	color: #ACFFF8;
	font-weight: bold;
	font-size: 15px;
}
.style24 {font-family: "Times New Roman", Times, serif; font-size: 15px; font-weight: bold; }
.style3 {color: #94CEE9}
.style5 {color: #d9dee3}
.style6 {color: #07c7ea}
.style7 {color: #ace1ff}
.more {color: #31e9ff}
.style9 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style36 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ACFFF8;
}
.nav {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E6EC;
	font-weight: bold;
	text-decoration: line-through;
}
.style39 {	color: #07C7EA;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style40 {	color: #07c7ea;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bodytext {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-decoration: none;
}
.brak_w {
	color: #EFEFF1;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.details {
	color: #4adcd6;
	text-decoration: none;
}
.style43 {	color: #0097c8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style45 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #07c7ea;}
a.nav:link {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E6EC;
	font-weight: bold;
	text-decoration: none;
}
a.nav:visited {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E6EC;
	font-weight: bold;
	text-decoration: none;
}
a.nav:hover {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E6EC;
	font-weight: bold;
	text-decoration: none;
}
a.nav:active {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E6EC;
	font-weight: bold;
	text-decoration: underline;
}
a.more:link {
	color: #31e9ff;
	text-decoration: none;
}
a.more:hover {
	color: #31e9ff;
	text-decoration: none;
}
a.more:active {
	color: #31e9ff;
	text-decoration: underline;
}
a.more:visited {
	color: #31e9ff;
	text-decoration: none;
}
a.bodytext:link {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-decoration: none;
}
a.bodytext:visited {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-decoration: none;
}
a.bodytext:hover {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-decoration: none;
}
a.bodytext:active {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-decoration: none;
}
a.raidtext:link {
	color: #07c7ea;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}
a.raidtext:visited {
	color: #07c7ea;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}
a.raidtext:hover {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}
a.raidtext:active {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}
.raidtext {
	color: #07c7ea;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}
a.details:link {
	color: #4adcd6;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
a.details:visited {
	color: #4adcd6;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
a.details:hover {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}
a.details:active {
	color: #d9dee3;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}
a {
	color: #31e9ff;
	text-decoration: none;
}
a:link {
	color: #31e9ff;
	text-decoration: none;
}
a:hover {
	color: #31e9ff;
	text-decoration: none;
}
a:active {
	color: #31e9ff;
	text-decoration: underline;
}
a:visited {
	color: #31e9ff;
	text-decoration: none;
}
-->
</style></head>

<body>
<table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td align="center" valign="top"><table width="782" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="782" height="177" align="center" valign="top"><table width="782" height="177" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td height="26"><table width="782" height="26" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td background="_img/header/nav_strip_bg.gif"><table width="782" height="26" border="0" cellpadding="0" cellspacing="0">
                      <tr>
                        <td align="left" valign="top"><img src="_img/header/nav_strip_url.gif" width="121" height="26"></td>
                        <td width="51"><a href="index2.php"><img src="_img/header/nav_strip_lhome.gif" width="51" height="26" border="0"></a></td>
                        <td width="61"><a href="http://malice-guild.org/phpbb/"><img src="_img/header/nav_strip_lforums.gif" width="61" height="26" border="0"></a></td>
                        <td width="60"><img src="_img/header/nav_strip_lcharter.gif" alt="X" width="60" height="26"></td>
                        <td width="55"><img src="_img/header/nav_strip_lroster.gif" alt="X" width="55" height="26"></td>
                        <td width="66"><img src="_img/header/nav_strip_lheritage.gif" alt="X" width="66" height="26"></td>
                        <td width="54"><img src="_img/header/nav_strip_laccess.gif" alt="X" width="54" height="26"></td>
                        <td width="61"><img src="_img/header/nav_strip_lgallery.gif" alt="X" width="61" height="26"></td>
                        <td width="68"><a href="mailto:webmaster@noodle-bowl.com"><img src="_img/header/nav_strip_lcontact.gif" width="68" height="26" border="0"></a></td>
                      </tr>
                  </table></td>
                </tr>
            </table></td>
          </tr>
          <tr>
            <td height="151"><img src="_img/header/01.jpg" width="782" height="151"></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><table width="782" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="156" align="right" valign="top"><table width="156" border="0" align="left" cellpadding="0" cellspacing="0">
                <tr>
                  <td height="34" align="left" valign="top" background="_img/menu/nav_left_bg1.jpg"><p class="nav"><img src="_img/menu/nav_left_tnews.jpg" width="156" height="34"></p></td>
                </tr>
                <tr>
                  <td height="55" align="left" valign="top" background="_img/menu/nav_left_bg1.jpg"><table border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="30">&nbsp;</td>
                        <td width="126"><a href="index2.php" target="_top" class="nav">Home</a><br>
						<a href="http://malice-guild.org/phpbb/viewforum.php?f=8" class="nav">Achievements</a><br>
						<a href="http://malice-guild.org/phpbb/viewforum.php?f=8" class="nav">Archived News</a><br>
                        <a href="mailto:webmaster@noodle-bowl.com" class="nav">Contact</a></td>
                      </tr>
                  </table></td>
                </tr>
                <tr>
                  <td height="23" align="left" valign="top" background="_img/menu/nav_left_bg1.jpg"><img src="_img/menu/nav_left_tguildinfo.jpg" width="156" height="23"></td>
                </tr>
                <tr>
                  <td height="43" align="left" valign="top" background="_img/menu/nav_left_bg2.jpg"><table border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="30">&nbsp;</td>
                        <td width="126"><span class="nav">Charter<br>
            Roster<br>
            Raid Stats </span></td>
                      </tr>
                  </table></td>
                </tr>
                <tr>
                  <td height="23" align="left" valign="top" background="_img/menu/nav_left_bg2.jpg"><img src="_img/menu/nav_left_tmembers.jpg" width="156" height="23"></td>
                </tr>
                <tr>
                  <td height="57" align="left" valign="top" background="_img/menu/nav_left_bg3.jpg"><table border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="30">&nbsp;</td>
                        <td width="126"><a href="http://malice-guild.org/phpbb/viewforum.php?f=11" class="nav">Raid History</a><br>
            <span class="nav">Heritage<br>
            Access<br>
            Hallmark</span></td>
                      </tr>
                  </table></td>
                </tr>
                <tr>
                  <td height="23" align="left" valign="top" background="_img/menu/nav_left_bg3.jpg"><img src="_img/menu/nav_left_tforums.jpg" width="156" height="23"></td>
                </tr>
                <tr>
                  <td height="56" align="left" valign="top" background="_img/menu/nav_left_bg4.jpg"><table border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="30">&nbsp;</td>
                        <td width="126"><a href="http://malice-guild.org/phpbb/profile.php?mode=register" class="nav">Register</a><br>
            <a href="http://malice-guild.org/phpbb/" class="nav">Forum Listing</a><br>
            <a href="http://malice-guild.org/phpbb/viewforum.php?f=6" class="nav">General Chat</a><br>
            <a href="http://malice-guild.org/phpbb/viewforum.php?f=2" class="nav">Applications</a></td>
                      </tr>
                  </table></td>
                </tr>
                <tr>
                  <td height="23" align="left" valign="top" background="_img/menu/nav_left_bg4.jpg"><img src="_img/menu/nav_left_tdownloads.jpg" width="156" height="23"></td>
                </tr>
                <tr>
                  <td height="44" align="left" valign="top" background="_img/menu/nav_left_bg5.jpg"><table border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="30">&nbsp;</td>
                        <td width="126"><span class="nav">Gallery<br>
            Wallpapers<br>
            Miscilanious</span></td>
                      </tr>
                  </table></td>
                </tr>
                <tr>
                  <td height="23" align="left" valign="top" background="_img/menu/nav_left_bg5.jpg"><img src="_img/menu/nav_left_tfeatures.jpg" width="156" height="23"></td>
                </tr>
                <tr>
                  <td height="181" align="left" valign="top" background="_img/menu/nav_left_bg6.jpg"><table width="156" height="53" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td align="center" valign="top"><img src="_img/menu/feature/hall-of-shame.gif" alt="Displays a random picture from the Image GalleryX" width="115" height="55"></td>
                      </tr>
                  </table></td>
                </tr>
              </table></td>
              <td width="626" align="left" valign="top"><table width="626"  border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td width="626" height="200" align="left" valign="top"><table width="626" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td height="40"><img src="_img/headline/banner_headlines-updates.jpg" width="626" height="40"></td>
                      </tr>
                      <tr>
                        <td height="160"><table width="626" height="160" border="0" cellpadding="0" cellspacing="0">
                            <tr>
                              <td width="169" background="_img/headline/ss_bg.jpg"><table width="169" height="160" border="0" cellpadding="0" cellspacing="0">
                                  <tr>
                                    <td width="33" height="21">&nbsp;</td>
                                    <td width="120" height="21">&nbsp;</td>
                                    <td width="16" height="21">&nbsp;</td>
                                  </tr>
                                  <tr>
                                    <td width="33" height="90">&nbsp;</td>
                                    <td width="121" height="90"><a href="#"><img src="sample.gif" alt="Most Recent Screenshot Added to Archive" width="120" height="90" border="0" align="middle"></a></td>
                                    <td width="16" height="90">&nbsp;</td>
                                  </tr>
                                  <tr>
                                    <td width="33" height="49">&nbsp;</td>
                                    <td width="120" height="49" align="center" valign="top"><table width="120" border="0" cellspacing="0" cellpadding="0">
                                        <tr>
                                          <td height="10"><img src="_img/0.gif" width="120" height="10"></td>
                                        </tr>
                                        <tr>
                                          <td align="center" valign="top"><img src="_img/headline/image-gallery.gif" alt="Links to our Image Gallery Archive Directory" width="97" height="17"></td>
                                        </tr>
                                    </table></td>
                                    <td width="16" height="49">&nbsp;</td>
                                  </tr>
                              </table></td>
                              <td width="457" background="_img/headline/an_bg.jpg"><table width="457" height="160" border="0" cellpadding="0" cellspacing="0">
                                  <tr>
                                    <td width="34" height="40">&nbsp;</td>
                                    <td width="236" height="40">&nbsp;</td>
                                    <td width="187" height="40">&nbsp;</td>
                                  </tr>
                                  <tr>
                                    <td width="34" height="66">&nbsp;</td><?php for ($i = 0; $i < count($announcements); $i++) { ?>
                                    <td width="236" height="66" align="left" valign="top"><span class="style36"><?php echo $announcements[$i]['post_text']; ?></span></td>
                                    <td width="187" height="66">&nbsp;</td><?php } ?>
                                  </tr>
                                  <tr>
                                    <td width="34" height="54">&nbsp;</td>
                                    <td width="236" height="54" align="left" valign="top"><table width="236" border="0" cellspacing="0" cellpadding="0">
                                        <tr>
                                          <td width="60"><img src="_img/0.gif" width="60" height="15"></td>
                                          <td width="8" height="15"><img src="_img/0.gif" width="8" height="15"></td>
                                          <td width="89" height="15"><img src="_img/0.gif" width="89" height="15"></td>
                                          <td width="8" height="15"><img src="_img/0.gif" width="8" height="15"></td>
                                          <td width="69" height="15"><img src="_img/0.gif" width="60" height="15"><img src="_img/0.gif" width="9" height="15"></td>
                                        </tr>
                                        <tr>
                                          <td><a href="http://malice-guild.org/phpbb/"><img src="_img/headline/forums.gif" width="60" height="17" border="0"></a></td>
                                          <td width="8">&nbsp;</td>
                                          <td><a href="http://malice-guild.org/phpbb/viewforum.php?f=8"><img src="_img/headline/news-archive.gif" width="89" height="17" border="0"></a></td>
                                          <td width="8">&nbsp;</td>
                                          <td><a href="mailto:webmaster@noodle-bowl.com"><img src="_img/headline/e-mail.gif" width="60" height="17" border="0"></a></td>
                                        </tr>
                                    </table></td>
                                    <td width="187" height="54">&nbsp;</td>
                                  </tr>
                              </table></td>
                            </tr>
                        </table></td>
                      </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td width="626" height="126" align="left" valign="middle"><table width="626" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td height="18"><img src="_img/achieve/top.jpg" width="626" height="18"></td>
                      </tr>
                      <tr>
                        <td height="99"><table width="626" border="0" cellspacing="0" cellpadding="0">
                          <tr>
                            <td width="20" height="99"><img src="_img/achieve/left.jpg" width="20" height="99"></td>
                            <td height="99" background="_img/achieve/bg.jpg"><table width="592" height="99" border="0" cellpadding="0" cellspacing="0">
                                <tr>
                                  <td width="311" align="left" valign="top"><table width="311" height="99" border="0" cellpadding="0" cellspacing="0">
                                      <tr><?php for ($i = 0; $i < count($achievements); $i++) { ?>
                                        <td height="15"><span class="style14"><span class="style22">Achievements:</span></span><span class="style24"></span><span class="style2"> <span class="style3"><?php echo $achievements[$i]['topic_title']; ?></span></span></td>
                                      </tr>
                                      <tr>
                                        <td height="4"><img src="_img/0.gif" width="310" height="4"></td>
                                      </tr>
                                      <tr>
                                        <td height="76"><table width="311" height="77" border="0" cellpadding="0" cellspacing="0">
                                            <tr>
                                              <td width="8" height="77"></td>
                                              <td width="303" height="77" align="left" valign="top"><span class="bodytext"><?php echo $achievements[$i]['post_text']; ?></span></td>
                                            </tr>
                                        </table><?php } ?></td>
                                      </tr>
                                  </table></td>
                                  <td width="131"><table width="131" height="99" border="0" cellpadding="0" cellspacing="0">
                                      <tr>
                                        <td width="6" height="3"><img src="_img/0.gif" width="5" height="3"></td>
                                        <td width="120" height="3"><img src="_img/0.gif" width="120" height="3"></td>
                                        <td width="5" height="3"><img src="_img/0.gif" width="6" height="3"></td>
                                      </tr>
                                      <tr>
                                        <td width="5" height="90">&nbsp;</td>
                                        <td width="120" height="90" align="center" valign="middle"><a href="#"><img src="sample.gif" alt="Most Recent Screenshot Added to Archive" width="120" height="90" border="0" align="middle"></a></td>
                                        <td width="6" height="90">&nbsp;</td>
                                      </tr>
                                      <tr>
                                        <td width="6" height="6"><img src="_img/0.gif" width="5" height="6"></td>
                                        <td width="120" height="6"><img src="_img/0.gif" width="120" height="6"></td>
                                        <td width="5" height="6"><img src="_img/0.gif" width="6" height="6"></td>
                                      </tr>
                                  </table></td>
                                  <td width="30"><table width="30" height="99" border="0" cellpadding="0" cellspacing="0">
                                      <tr>
                                        <td><img src="_img/achieve/see-more.gif" alt="A Link to the Archive's Directory (or, possibly, the album for that picture)" width="21" height="99" border="0"></td>
                                        <td width="9">&nbsp;</td>
                                      </tr>
                                  </table></td>
                                  <td width="120" align="left" valign="top"><table width="120" height="99" border="0" cellpadding="0" cellspacing="0">
                                      <tr>
                                        <td width="10">&nbsp;</td>
                                        <td width="110"><table width="110" height="99" border="0" cellpadding="0" cellspacing="0">
                                            <tr>
                                              <td height="19" align="left" valign="top" class="style2"><span class="style12">Top 5:</span> <span class="style3">Raiders</span></td>
                                            </tr>
                                            <tr>
                                              <td height="80" align="left" valign="top"><span class="style9"><span class="style7">1.</span> <span class="style5">_name:</span> <span class="style6">##</span><br>
                                                    <span class="style7">2.</span> <span class="style5">_name:</span> <span class="style6">##</span><br>
                                                    <span class="style7">3.</span> <span class="style5">_name:</span> <span class="style6">##</span><br>
                                                    <span class="style7">4.</span> <span class="style5">_name:</span> <span class="style6">##</span><br>
                                                    <span class="style7">5.</span> <span class="style5">_name:</span> <span class="style6">##</span><br>
                                                    <span class="style5">[</span><span class="more">List More</span><span class="style5">]</span></span></td>
                                            </tr>
                                        </table></td>
                                      </tr>
                                  </table></td>
                                </tr>
                            </table></td>
                            <td width="14" height="99"><img src="_img/achieve/right.jpg" width="14" height="99"></td>
                          </tr>
                        </table></td>
                      </tr>
                      <tr>
                        <td height="10"><img src="_img/achieve/bottom.jpg" width="626" height="10"></td>
                      </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td><table width="100%"  border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td width="448" align="left" valign="top"><table width="448" height="100%" border="0" cellpadding="0" cellspacing="0">
                            <tr>
                              <td background="_img/news/bg.jpg"><table width="448" border="0" cellspacing="0" cellpadding="0">
                                  <tr>
                                    <td width="448" height="56"><img src="_img/news/raid-events.gif" width="448" height="56"></td>
                                  </tr>
                                  <tr>
                                    <td width="448"><table width="448" border="0" cellspacing="0" cellpadding="0">
                                        <tr>
                                          <td width="45">&nbsp;</td>
                                          <td width="369">
										  <table width="100%%"  border="0" cellspacing="0" cellpadding="5">
  											<tr>
  											  <td>
<?php for ($i = 0; $i < count($recent); $i++) { ?>
<a href="<?php echo append_sid($phpbb_root_path . 'viewtopic.php?t=' . $recent[$i]['topic_id']); ?>" class="details" >
<?php echo $recent[$i]['topic_title']; ?><?php if ($recent[$i]['topic_trimmed']) { echo '...'; } ?><span class="brak_w"> [<span class="raidtext">Details</span>]</span></a><br />
<?php } ?>   											 </td>
										  </tr>
										  </table>
										  </td>
                                          <td width="34">&nbsp;</td>
                                        </tr>
                                    </table></td>
                                  </tr>
                                  <tr>
                                    <td height="58"><img src="_img/news/recent-news.gif" width="448" height="58"></td>
                                  </tr>
                                  <tr>
                                    <td><table width="448" border="0" cellspacing="0" cellpadding="0">
                                        <tr>
                                          <td width="48">&nbsp;</td>
                                          <td width="369"><table width="100%%"  border="0" cellspacing="0" cellpadding="0">
                                              <tr>
                                                <td><?php for ($i = 0; $i < count($news); $i++) { ?>
<table width="366"  border="0" cellspacing="0" cellpadding="0">
<tr>
<td><table width="366"  border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="16">&nbsp;</td>
<td><span class="style40"><?php echo $news[$i]['topic_title']; ?><?php if ($news[$i]['topic_trimmed']) { echo '...'; } ?></span></td><td width="70"><span class="style43"><?php echo $news[$i]['date']; ?></span></td>
</tr>
</table></td>
</tr>
<tr>
<td class="bodytext"><?php echo $news[$i]['post_text']; ?><?php if ($news[$i]['trimmed']) { echo '...<br>[<a href="' . append_sid($phpbb_root_path . 'viewtopic.php?t=' . $news[$i]['topic_id']) . '" class="more">read more</a>]'; } ?> 

</td>
</tr>
</table>
<img src="_img/news/breaker.gif" width="366" height="28">
<?php } ?></td>
                                              </tr>
                                          </table></td>
                                          <td width="34">&nbsp;</td>
                                        </tr>
                                    </table></td>
                                  </tr>
                                  <tr>
                                    <td height="59"><img src="_img/news/base.gif" width="448" height="59"></td>
                                  </tr>
                              </table></td>
                            </tr>
                            <tr>
                              <td height="100%" bgcolor="#000000">&nbsp;</td>
                            </tr>
                          </table></td>
                          <td width="179" align="left" valign="top"><table width="179" border="0" cellspacing="0" cellpadding="0">
                            <tr>
                              <td><table width="179" border="0" cellspacing="0" cellpadding="0">
                                  <tr>
                                    <td width="11"><img src="_img/stats/left.gif" width="11" height="493"></td>
                                    <td width="157" align="left" valign="top" background="_img/stats/middle.gif"><table width="157" border="0" cellspacing="0" cellpadding="0">
                                        <tr>
                                          <td height="68">&nbsp;</td>
                                        </tr>
                                        <tr>
                                          <td height="85" align="left" valign="top"><table width="157" border="0" cellspacing="0" cellpadding="0">
                                              <tr>
                                                <td width="7">&nbsp;</td>
                                                <td width="150"><p class="style9"><span class="style6">Guild:</span> <span class="style5">#guildname</span><br>
                                                        <span class="style6">Server:</span> <span class="style5">#servername</span><br>
                                                        <span class="style6">Created:</span> <span class="style5">month ##, #### </span><br>
                                                        <span class="style6">Members:</span> <span class="style5">#</span><br>
                                                        <span class="style6">Average Level:</span> <span class="style5">#</span><br>
                                                        <span class="style6">Guild Level:</span> <span class="style5">#</span><br>
                                                        <span class="style6">Status:</span> <span class="style5">#</span></p></td>
                                              </tr>
                                          </table></td>
                                        </tr>
                                        <tr>
                                          <td height="36">&nbsp;</td>
                                        </tr>
                                        <tr>
                                          <td height="50" align="left" valign="top"><table width="157" border="0" cellspacing="0" cellpadding="0">
                                              <tr>
                                                <td width="7">&nbsp;</td>
                                                <td width="150"><span class="style9"><span class="style6">Fighters:</span> <span class="style5">#</span><br>
                                                      <span class="style6">Priests:</span> <span class="style5">#</span><br>
                                                      <span class="style6">Mages:</span> <span class="style5">#</span><br>
                                                      <span class="style6">Scouts:</span> <span class="style5">#</span></span></td>
                                              </tr>
                                          </table></td>
                                        </tr>
                                        <tr>
                                          <td height="37">&nbsp;</td>
                                        </tr>
                                        <tr>
                                          <td height="152" align="left" valign="top"><table width="157" border="0" cellspacing="0" cellpadding="0">
                                              <tr>
                                                <td width="7"><img src="_img/0.gif" width="7" height="5"></td>
                                                <td width="150"><span class="style1">Craftman:</span></td>
                                              </tr>
                                              <tr>
                                                <td>&nbsp;</td>
                                                <td><table width="150" border="0" cellspacing="0" cellpadding="0">
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/mark.gif" width="7" height="8"></td>
                                                      <td width="125"><span class="style39">Provisioner</span></td>
                                                    </tr>
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/mark.gif" width="7" height="8"></td>
                                                      <td width="125" class="style39">Woodworker</td>
                                                    </tr>
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/unmark.gif" width="7" height="8"></td>
                                                      <td width="125" class="style39">Carpenter </td>
                                                    </tr>
                                                </table></td>
                                              </tr>
                                              <tr>
                                                <td><img src="_img/0.gif" width="7" height="5"></td>
                                                <td><span class="style1">Outfitter:</span></td>
                                              </tr>
                                              <tr>
                                                <td>&nbsp;</td>
                                                <td><table width="150" border="0" cellspacing="0" cellpadding="0">
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/mark.gif" width="7" height="8"></td>
                                                      <td width="125"><p class="style39">Armorer</p></td>
                                                    </tr>
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/unmark.gif" width="7" height="8"></td>
                                                      <td width="125" class="style39">Weaponsmith</td>
                                                    </tr>
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/mark.gif" width="7" height="8"></td>
                                                      <td width="125" class="style39">Tailor</td>
                                                    </tr>
                                                </table></td>
                                              </tr>
                                              <tr>
                                                <td><img src="_img/0.gif" width="7" height="5"></td>
                                                <td><span class="style1">Scholar:</span></td>
                                              </tr>
                                              <tr>
                                                <td>&nbsp;</td>
                                                <td><table width="150" border="0" cellspacing="0" cellpadding="0">
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/mark.gif" width="7" height="8"></td>
                                                      <td width="125"><p class="style39">Jeweler</p></td>
                                                    </tr>
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/mark.gif" width="7" height="8"></td>
                                                      <td width="125" class="style39">Sage</td>
                                                    </tr>
                                                    <tr>
                                                      <td width="10"><img src="_img/0.gif" width="10" height="10"></td>
                                                      <td width="15" align="center" valign="middle"><img src="_img/stats/mark.gif" width="7" height="8"></td>
                                                      <td width="125" class="style39">Alchemist</td>
                                                    </tr>
                                                </table></td>
                                              </tr>
                                          </table></td>
                                        </tr>
                                        <tr>
                                          <td height="65">&nbsp;</td>
                                        </tr>
                                    </table></td>
                                    <td width="11"><img src="_img/stats/right.gif" width="11" height="493"></td>
                                  </tr>
                              </table></td>
                            </tr>
                            <tr>
                              <td height="100%" bgcolor="#000000">&nbsp;</td>
                            </tr>
                          </table></td>
                        </tr>
                    </table></td>
                  </tr>
              </table></td>
            </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
